class ApplicationCreateError(Exception):
    """
    Ошибка создания претендента
    """


class ApplicationAlreadyExists(ApplicationCreateError):
    """
    Ошибка создания: такой претендент уже есть
    """


class InactiveVacancyError(ApplicationCreateError):
    """
    Ошибка создания: добавление кандидата на неактив. вакансию
    """
